/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/blog/divi-resources/divi-child-theme
 Description:    Divi Child Theme
 Author:         The Superway Webs
 Author URI:     https://thesuperwaywebs.com/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* galería de producto */

@media (min-width: 981px) {
	.woocommerce-product-gallery .flex-viewport {
		height: auto !important;
	}
	.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs {
		display: none;
	}
	
}

@media (min-width: 981px) {
	.woocommerce-product-gallery .flex-viewport {
		height: auto !important;
	}
	.woocommerce-product-gallery .flex-control-nav.flex-control-thumbs {
		display: none;
	}
  .woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
    width: 100% !important;
    transform: none !important;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 5.14%;
    row-gap: 3.855%;
    
  }
  .woocommerce-product-gallery .woocommerce-product-gallery__image {
     width: inherit !important;
  }
	
}

/* borde de las imágenes del producto */
.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img {
	border: 1px solid #ccc;
}
/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}
/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}
